<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Components of the Perspective</h1>

<p>The Perspective consists of a Toolkit and three specific Views in addition
  to the generic <em>Navigator</em> View.
</p>

<p><b>Image View:</b> shows the image or an image detail to be linked and
  enables the marking of image segments.
</p>

<p><b>Thumb View:</b> used for navigation. Shows a reduced version of the
  entire image and the active image detail (which is enlarged in the Image
  View) which can easily be moved and zoomed.
</p>

<p><b>XML Editor View:</b> allows to open or create XML files as well as the
  marking of text parts to link.
</p>

<p><b>Toolkit:</b> provides functions to work in the Image View.
</p>

<div>
  <img alt="Components of the perspective" class="frameGraphics" src="ile-components-perspective.png" />
</div>

</body>
</html>
